{
  "schemaVersion": 2,
  "items": [
    "$minecraft:wearable",
    "apotheosis:boots_tome",
    "apotheosis:chestplate_tome",
    "apotheosis:helmet_tome",
    "apotheosis:leggings_tome"
  ],
  "incompatible": [
    "enderio:soulbound",
    "enderzoology:soulbound",
    "minecraft:binding_curse",
    "minecraft:vanishing_curse",
    "tombstone:soulbound",
    "ars_elemental:soulbound"
  ]
}